@charset "UTF-8";
/* CSS Document */

body {
	background:#05172a url(images/blue-fade.jpg) left 15px repeat-x;
	margin:0;
	padding:0;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}







/* HEADER NAV */
#brandingBarContainer {
	background:url(/features/earthlings/images/navbar-bg.jpg) center top no-repeat;
	height:43px;
	overflow:hidden;
}
#brandingBar {
	height:43px;
	width:980px;
	margin:0 auto;
	position:relative;
}
#headerNav {
	position:absolute;
	top:0;
	left:40px;
	height:46px;
}
#headerNav a {
	float:left;
	margin: 18px 0 0 0;
	padding: 0 12px;
	border-right:1px solid #a4d6ff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	text-transform:uppercase;
	color:#FFF;
	text-decoration:none;
}
#headerNav a:hover {
	color:#FFF;
	text-decoration:underline;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#headerNav #aauLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}
#headerNav #aauLogo:hover {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#aauLogo img {
	display:block;
}
















#earth {
	width:100%;
	background:url(/features/earthlings/images/earth.jpg) center -27px  no-repeat;
}
#earthlings_title {
	padding: 52px 0 45px 210px;
	width:801px;
	margin:0 auto;
	position:relative;
}
#earthlings_title span {
	position:absolute;
	width:230px;
	text-align:right;
	top:10px;
	left:729px;
	display:block;
	font-size:8pt;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
}
#earthlings_title span a img {
	vertical-align:top;
	margin-left:5px;
}
#earthlings_title span a {
	color:#5089cd;
	text-decoration:none;
}
#earthlings_title p {
	position:absolute;
	width:230px;
	text-align:center;
	top:143px;
	left:387px;
	margin:0;
}
#earthlings_title p img {
	display:block;
	float:left;
}
#earthlings_title p a:hover img {
	border-bottom:1px solid #FFF;
}
#video_frame {
	background:url(images/video-bg.jpg) no-repeat;
	width:900px;
	padding:0 40px 40px 40px;
	height:676px;
	margin:0 auto;
}
#video_options {
	width:980px;
	margin:0 auto;
}
#earthlings_comments {
	height:54px;
	width:682px;
	float:left;
	background:url(images/hearsay-bg.gif) top left no-repeat;
	padding-left:40px;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:13px;
}
#earthlings_comments p {
	margin:0;
	padding:20px 40px 0 25px;
	height:1.2em;
	line-height:1.2em;
	width:600px;
	overflow:hidden;
	color:#73abee;
	display:none;
}
#earthlings_comments p.selected {
	display:block;
}
#earthlings_comments em {
	color:#5089cd;
}
#post_comment {
	float:left;
	padding-right:40px;
	width:218px;
	background:url(images/your-say-side.gif) top right no-repeat;
}
#film_buttons {
	clear:left;
	background:url(images/options-bg.jpg) top left no-repeat;
	padding:37px 40px;
	height:254px;
}
.option_button {
	float:left;
	margin-right:17px;
	width:199px;
	height:254px;
}
#f2fForm {
	background:url(images/share-bg.jpg) top left no-repeat;
	width:468px;
	float:left;
	height:254px;
}
#share_buttons {
	height:53px;
}
#share_buttons img {
	float:left;
	display:block;
}
#footer {
	height:70px;
	padding:10px 40px 40px 40px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:11pt;
	color:#224f83;
}
#footer a {
	color:#224f83;
	text-decoration:underline;
}
#footer strong a {
	color:#5089cd;
	text-decoration:none;
}
#footer strong a:hover {
	text-decoration:underline;
}
#footer p {
	margin:0;
}
#form_contents {
	color:#5089cd;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:11pt;
	padding:20px 0 23px 23px;
}
.c1 { background:#163c62 url(images/c1.gif) no-repeat top left;margin-top:2px; }
.c2 { background:url(images/c2.gif) no-repeat top right; }
.c3 { background:url(images/c3.gif) no-repeat bottom right; }
.c4 { background:url(images/c4.gif) no-repeat bottom left;padding:4px; }
.c4 input, .c4 textarea {
	border:1px solid #284a80;
	color:#FFF;
	font-family:tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	background: #0a2643 url(images/field-bg.gif) top left repeat-x;
	padding: 4px 0 4px 4px;
	display:block;
	margin:0;
}
